<?php 
if($_SESSION['nivel'] == 1){

	if(count($_GET)>0){
	  while (list($variavelNOME,$variavelGET) = each($_GET)) {
	    $$variavelNOME= $variavelGET;
	  }
	}
	if(count($_POST)>0){
	  while (list($variavelNOME,$variavelPOST) = each($_POST)) {
	    $$variavelNOME= $variavelPOST;
	  }
	}


	if ($_GET[resposta] == 'S'){
		$result=mysql_query("delete from crm_tipoCertidao where id='$codigo'");
		mysql_query($result);
		echo ('<p align="center" style="margin-top:100"><font color="#000066" face="Arial, Helvetica, sans-serif" size="+2"> Tipo de Certidão deletada com sucesso</font></p>');
		echo "<meta http-equiv='refresh' content='2;URL=miolo.php?miolo=certidoes&acao=cadtipocertidao' />";
	}
	else{
		$sql= "select * from crm_tipoCertidao where id='$cod'";
		$resultado=mysql_query($sql);
		echo "<center><font color='#000066' face='Arial, Helvetica, sans-serif' size='+2'><font color='#FF0000'>ATENÇÃO!!</font>Deseja excluir o tipo de certidão abaixo?</font><br>";
		$campos=mysql_fetch_array($resultado);   
		$tipo=$campos["tipo"];		
		echo "<font color='#000066' face='Arial, Helvetica, sans-serif' size='+2'>$tipo</font><br>";
		echo "<a href='miolo.php?miolo=certidoes&acao=excluirtipocertidao&codigo=$cod&resposta=S''><font color='#000066' face='Arial, Helvetica, sans-serif' size='+1'>Sim</font></a>";
		echo "<a href='miolo.php?miolo=certidoes&acao=cadtipocertidao'><font color='#000066' face='Arial, Helvetica, sans-serif' size='+1'> N&atilde;o </font></a>";
	}


}
?>